Subject: Ticket Assigned - Regarding refund and voucher
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 14:27:15 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding refund and voucher Hi,
   I wanted to know about the refund and voucher regarding my order #
9644580917.
I have already returned some of the items from the order and I have
received a message regarding the refund. But in the application it shows
Aed 407.6 will be refunded to my credit card and Aed 105.4 is a non
refundable voucher. The screenshot is attached below.
I can understand that refund to the card will take time,but I want to know
about the voucher you have mentioned. I haven't got any refund vouchers yet.

Kindly provide an update on the same.

Thanks
Neethu Jacob

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2380790